# PD-248 — Verdict Gate 5 (v1)

story_id: "PD-248"
gate: 5
gate_type: AMBIGUITY
version: 1
date: "2026-02-20"

# Verdict PMO
verdict: RESERVE
score_mean: 7.875

# Scores par critère
scores:
  feasibility: 8
  coverage: 8.5
  risk_mitigation: 7
  coherence: 8

# Justification du verdict
justification: |
  Le plan est conforme sur le fond avec une couverture complète des INV/CA.
  Le score risk_mitigation (7/10) est inférieur au seuil GO (8/10).
  Les écarts résiduels sont mineurs et peuvent être corrigés en implémentation.
  RESERVE permet de continuer avec conditions.

# Dérivation mathématique (CLAUDE.md)
derivation:
  rule_applied: "Moyenne >= 7/10 MAIS au moins un score < 8/10 → RESERVE"
  min_score: 7  # risk_mitigation
  mean_score: 7.875
  all_above_8: false
  any_below_6: false

# Écarts
deviations:
  blocker: 0
  major: 0
  minor: 2
  details:
    - id: ECT-248-01
      type: coverage
      severity: minor
      description: "INV-248-06 non explicite dans tableau TASK-6"
      action: "Ajouter pendant implémentation"
    - id: ECT-248-02
      type: coherence
      severity: minor
      description: "Incohérence présentation entre sections"
      action: "Correction cosmétique"

# Recommandations
recommendations:
  - id: REC-248-01
    priority: moyenne
    description: "Ajouter note robustesse OCR (retry, seuil confiance 70%)"
  - id: REC-248-02
    priority: basse
    description: "Documenter stratégie CI pour tests E2E iOS"

# Conditions de levée de réserve
reserve_conditions:
  - "Pendant TASK-6, ajouter INV-248-06 explicitement"
  - "Pendant TASK-6, documenter stratégie robustesse OCR"
  - "Les conditions peuvent être vérifiées en Gate 8"

# Couverture
coverage:
  invariants: "8/8 (100%)"
  acceptance_criteria: "10/10 (100%)"
  tasks: 6
  code_contracts: 5

# Documents de référence
artifacts:
  review: "Gate 5 Review ChatGPT (OpenCode)"
  confrontation: "PD-248-confrontation-step5-v1.md"
  dossier: "PD-248-dossier-conformite-step5-v1.md"

# Méta
iteration_history:
  - version: 1
    date: "2026-02-20"
    score_mean: 7.875
    verdict: RESERVE
    delta: null  # première itération

# Décision
next_step: 6  # Implémentation avec conditions RESERVE
